@import "https://fonts.googleapis.com/css?family=Noto+Sans";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, /*footer, header,*/ hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  /*font: inherit;
  font-size: 100%;
  vertical-align: baseline;*/
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, /*header,*/ hgroup, main, menu, nav, section, summary {
  display: block;
}

article, aside, details, figcaption, figure, footer, /*header,*/ hgroup, main, menu, nav, section, summary {
  display: block;
}

@media print, screen and (max-width: 750px) {
  #awesome {
    color: #666;
    font-size: 14px;
  }
  #awesome *, #awesome *:before, #awesome *:after {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Noto Sans', sans-serif;
  }
  #awesome .pc {
    display: none;
  }
  #awesome .container {
    padding: 0 10px;
  }
  #awesome img {
    border: 0;
    vertical-align: bottom;
  }
  #awesome a {
    text-decoration: none;
    color: #666;
  }
  /*#awesome header {
    height: 50px;
  }
  #awesome header .logo img {
    height: 50px;
  }*/
  #awesome footer {
    text-align: center;
    color: #e4e4e4;
    background: #3e3e3e;
    font-size: 11px;
    padding: 10px;
    border-top: 1px solid #868686;
  }
  #awesome #pagetop {
    position: fixed;
    right: 10px;
    bottom: 40px;
  }
  #awesome #zone1 {
    margin-bottom: 25px;
  }
  #awesome #zone1 h1 img {
    width: 100%;
  }
  #awesome #zone2 {
    padding-bottom: 35px;
  }
  #awesome #zone2 h2 {
    background: url('/Shared/img/sp/awesome/mds_bg.png') repeat-x 0 0;
    background-size: auto 45px;
    margin-bottom: 5px;
  }
  #awesome #zone2 h2 img {
    height: 45px;
  }
  #awesome #zone2 h3 {
    font-size: 18px;
    font-weight: bold;
    color: #ffaa01;
    padding-bottom: 10px;
  }
  #awesome #zone2 ul li {
    border: 1px solid #e2e2e2;
    border-right: 8px solid #ffaa01;
    box-shadow: 3px 3px 3px #ccc;
    background: url('/Shared/img/sp/awesome/m1.png') no-repeat right 17px center;
    background-size: auto 30px;
    margin-bottom: 20px;
    transition: 0.3s;
  }
  #awesome #zone2 ul li .in {
    padding: 20px 60px 20px 20px;
  }
  #awesome #zone2 ul li .t1 {
    line-height: 1.5;
  }
  #awesome #zone2 ul li .t2 {
    padding-top: 15px;
  }
  #awesome #zone2 ul li a {
    display: block;
    height: 100%;
  }
  #awesome #zone2 .app {
    background: url('/Shared/img/sp/awesome/m2.png') no-repeat 0 center #c0c0c0;
    background-size: auto 40px;
    color: #fff;
    line-height: 1.2;
    padding: 10px 10px 10px 55px;
    margin: 10px 0 15px;
  }
  #awesome #zone3 {
    padding-bottom: 35px;
  }
  #awesome #zone3 h2 {
    background: url('/Shared/img/sp/awesome/mds_bg.png') repeat-x 0 0;
    background-size: auto 45px;
    margin-bottom: 5px;
  }
  #awesome #zone3 h2 img {
    height: 45px;
  }
  #awesome #zone3 ul li {
    border: 1px solid #e2e2e2;
    box-shadow: 3px 3px 3px #ccc;
    margin-bottom: 20px;
  }
  #awesome #zone3 ul li .p1 img {
    width: 100%;
  }
  #awesome #zone3 ul li .rec {
    background: url('/Shared/img/sp/awesome/m3.png') no-repeat left 20px center #c0c0c0;
    background-size: auto 10px;
    color: #fff;
    height: 27px;
    line-height: 27px;
    font-size: 12px;
    padding-left: 35px;
  }
  #awesome #zone3 ul li .in {
    padding: 15px 20px;
  }
  #awesome #zone3 ul li .in a {
    display: block;
    background: url('/Shared/img/sp/awesome/m4.png') no-repeat left center;
    padding: 5px 0 5px 15px;
    font-weight: bold;
  }
  #awesome #zone4 {
    background: #f3f3f3;
    padding: 17px 0 30px;
  }
  #awesome #zone4 .box1 {
    background: #fff;
    border-radius: 10px;
    margin: 0 10px 12px;
    padding: 0;
  }
  #awesome #zone4 .box1 h2 img {
    width: 100%;
  }
  #awesome #zone4 .box1 dl {
    border-top: 1px solid #f3f3f3;
    *zoom: 1;
    padding: 20px 0 20px;
  }
  #awesome #zone4 .box1 dl:after {
    content: "";
    display: table;
    clear: both;
  }
  #awesome #zone4 .box1 dl dt {
    float: left;
    width: 80px;
    text-align: center;
    font-weight: bold;
    color: #ffaa01;
    line-height: 1.5;
  }
  #awesome #zone4 .box1 dl dd {
    float: left;
    width: calc(100% - 80px);
    line-height: 1.5;
    padding-right: 10px;
  }
  #awesome #zone4 .box1 dl dd i {
    font-size: 12px;
    color: #fff;
    line-height: 1;
    padding: 5px;
    text-align: center;
    width: 90px;
    display: inline-block;
    margin-top: 10px;
  }
  #awesome #zone4 .box1 dl dd .c1 {
    background: #6ec6ff;
  }
  #awesome #zone4 .box1 dl dd .c2 {
    background: #bbe93f;
  }
  #awesome #zone4 .box1 dl dd strong {
    font-weight: bold;
  }
  #awesome #zone4 .box2 {
    background: #fff;
    border-radius: 10px;
    margin: 0 10px;
    padding: 0;
  }
  #awesome #zone4 .box2 dl {
    *zoom: 1;
    padding: 20px;
  }
  #awesome #zone4 .box2 dl:after {
    content: "";
    display: table;
    clear: both;
  }
  #awesome #zone4 .box2 dl dt {
    text-align: center;
    padding-bottom: 20px;
  }
  #awesome #zone4 .box2 dl dt img {
    width: 250px;
  }
  #awesome #zone4 .box2 dl dd {
    font-size: 16px;
    line-height: 1.3;
  }
  #awesome #zone4 .box2 dl dd .t1 {
    font-weight: bold;
    padding-bottom: 25px;
  }
  #awesome #zone4 .box2 dl dd .t1 small {
    font-size: 12px;
    font-weight: normal;
  }
  #awesome #zone4 .box2 dl dd .t1 strong {
    font-size: 20px;
    color: #ff0202;
  }
  #awesome #zone4 .box2 dl dd .t2 img {
    width: 170px;
  }
}
@media screen and (min-width: 751px) {
  #awesome {
    color: #666;
    font-size: 16px;
  }
  #awesome *, #awesome *:before, #awesome *:after {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Noto Sans', sans-serif;
  }
  #awesome .sp {
    display: none;
  }
  #awesome .container {
    max-width: 1150px;
    margin: auto;
    position: relative;
    *zoom: 1;
  }
  #awesome .container:after {
    content: "";
    display: table;
    clear: both;
  }
  #awesome img {
    border: 0;
    vertical-align: bottom;
  }
  #awesome a {
    transition: 0.3s;
    text-decoration: none;
    color: #666;
  }
  #awesome .header-top {
        height: 43px; /*103px*/
        border-bottom: 8px solid #00db1f;
    }
  #awesome .header-top .logo {
        max-width: 1150px;
        margin: auto;
        height: 43px; /*103px*/
        border-bottom: 8px solid #ffaa01;
        padding-top: 3px;
    }
  #awesome footer {
    text-align: center;
    color: #e4e4e4;
    background: #3e3e3e;
    font-size: 14px;
    padding: 10px;
    border-top: 1px solid #868686;
  }
  #awesome #pagetop {
    position: fixed;
    right: 20px;
    bottom: 40px;
  }
  #awesome #zone1 {
        background: url('/Shared/img/sp/awesome/main.jpg') no-repeat center center;
        background-size: cover;
        height: 360px;
        border-bottom: 8px solid #00db1f;
        margin-bottom: 25px;
    }
  #awesome #zone1 h1 {
    max-width: 1150px;
    margin: auto;
    height: 360px;
    border-bottom: 8px solid #ffaa01;
    padding-top: 145px;
  }
  #awesome #zone1 h1 img {
    width: 100%;
  }
  #awesome #zone2 {
    padding-bottom: 35px;
  }
  #awesome #zone2 h2 {
    background: url('/Shared/img/sp/awesome/mds_bg.png') repeat-x 0 0;
    background-size: auto 65px;
    margin-bottom: 5px;
  }
  #awesome #zone2 h2 img {
    height: 65px;
  }
  #awesome #zone2 h3 {
    font-size: 26px;
    font-weight: bold;
    color: #ffaa01;
    padding-bottom: 10px;
  }
  #awesome #zone2 ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #awesome #zone2 ul li {
    width: calc(50% - 5px);
    border: 1px solid #e2e2e2;
    border-right: 8px solid #ffaa01;
    box-shadow: 3px 3px 3px #ccc;
    background: url('/Shared/img/sp/awesome/m1.png') no-repeat right 17px center;
    background-size: auto 30px;
    margin-bottom: 20px;
    transition: 0.3s;
  }
  #awesome #zone2 ul li .in {
    padding: 30px 60px 30px 40px;
  }
  #awesome #zone2 ul li .t1 {
    line-height: 1.5;
  }
  #awesome #zone2 ul li .t2 {
    padding-top: 15px;
  }
  #awesome #zone2 ul li a {
    display: block;
    height: 100%;
  }
  #awesome #zone2 ul li:hover {
    background: url('/Shared/img/sp/awesome/m1.png') no-repeat right 17px center #fff9f1;
    background-size: auto 30px;
  }
    #awesome #zone2 .app {
        background: url('/Shared/img/sp/awesome/m2.png') no-repeat 0 center #c0c0c0; background-size: auto 55px;
        color: #fff;
        line-height: 55px;
        padding-left: 80px;
        margin: 10px 0 15px;
    }
  #awesome #zone3 {
    padding-bottom: 35px;
  }
  #awesome #zone3 h2 {
    background: url('/Shared/img/sp/awesome/mds_bg.png') repeat-x 0 0;
    background-size: auto 65px;
    margin-bottom: 5px;
  }
  #awesome #zone3 h2 img {
    height: 65px;
  }
  #awesome #zone3 ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #awesome #zone3 ul li {
    width: calc(50% - 5px);
    border: 1px solid #e2e2e2;
    box-shadow: 3px 3px 3px #ccc;
    margin-bottom: 20px;
  }
  #awesome #zone3 ul li .p1 img {
    width: 100%;
  }
  #awesome #zone3 ul li .rec {
    background: url('/Shared/img/sp/awesome/m3.png') no-repeat left 28px center #c0c0c0;
    color: #fff;
    height: 27px;
    line-height: 27px;
    font-size: 14px;
    padding-left: 45px;
  }
  #awesome #zone3 ul li .in {
    padding: 15px 28px;
  }
  #awesome #zone3 ul li .in a {
    display: block;
    background: url('/Shared/img/sp/awesome/m4.png') no-repeat left center;
    padding: 5px 0 5px 15px;
    font-weight: bold;
  }
  #awesome #zone3 ul li .in a:hover {
    opacity: 0.6;
  }
  #awesome #zone4 {
    background: #f3f3f3;
    padding: 17px 0 30px;
  }
  #awesome #zone4 .box1 {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 12px;
  }
  #awesome #zone4 .box1 h2 img {
    width: 100%;
  }
  #awesome #zone4 .box1 dl {
    border-top: 1px solid #f3f3f3;
    *zoom: 1;
    padding: 30px 0 20px;
  }
  #awesome #zone4 .box1 dl:after {
    content: "";
    display: table;
    clear: both;
  }
  #awesome #zone4 .box1 dl dt {
    float: left;
    width: 150px;
    text-align: center;
    font-weight: bold;
    color: #ffaa01;
    font-size: 18px;
    line-height: 1.5;
  }
  #awesome #zone4 .box1 dl dd {
    float: left;
    width: calc(100% - 170px);
    font-size: 17px;
    line-height: 1.5;
  }
  #awesome #zone4 .box1 dl dd i {
    font-size: 12px;
    color: #fff;
    line-height: 1;
    padding: 5px;
    text-align: center;
    width: 90px;
    display: inline-block;
  }
  #awesome #zone4 .box1 dl dd .c1 {
    background: #6ec6ff;
  }
  #awesome #zone4 .box1 dl dd .c2 {
    background: #bbe93f;
  }
  #awesome #zone4 .box1 dl dd strong {
    font-weight: bold;
  }
  #awesome #zone4 .box2 {
    background: #fff;
    border-radius: 10px;
  }
  #awesome #zone4 .box2 dl {
    *zoom: 1;
    padding: 40px 0;
  }
  #awesome #zone4 .box2 dl:after {
    content: "";
    display: table;
    clear: both;
  }
  #awesome #zone4 .box2 dl dt {
    float: left;
    width: 290px;
    padding-left: 47px;
  }
  #awesome #zone4 .box2 dl dd {
    float: left;
    width: calc(100% - 310px);
    font-size: 18px;
    line-height: 1.2;
  }
  #awesome #zone4 .box2 dl dd .t1 {
    font-weight: bold;
    padding-bottom: 25px;
  }
  #awesome #zone4 .box2 dl dd .t1 small {
    font-size: 14px;
    font-weight: normal;
  }
  #awesome #zone4 .box2 dl dd .t1 strong {
    font-size: 24px;
    color: #ff0202;
  }
  #awesome #zone4 .box2 dl dd .t2 img {
    width: 215px;
  }
  #awesome #zone4 .box2 dl dd .t2 a:hover {
    opacity: 0.6;
  }
}

@media only screen and (min-device-width : 768px) 
    and (max-device-width : 1024px) {
    #awesome .header-top {
        height: 11px; 
        margin-top: -2px;
    }
    #awesome .header-top .logo {
        height: 0px; 
    }
}